RubyGems Navigation menu

aws-sdk-migrationhub 1.19.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.29.0 - September 30, 2020 (23.5 KB)
  2. 1.28.0 - September 15, 2020 (23.5 KB)
  3. 1.27.0 - August 25, 2020 (23.5 KB)
  4. 1.26.0 - June 23, 2020 (23.5 KB)
  5. 1.25.1 - June 11, 2020 (23.5 KB)
  6. 1.19.0 - November 20, 2019 (21.5 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2a37ecb9da8908bd121f045100a7d0268be40a96966a0b98d34a91450dd6cadd

    Total downloads 36,903,699

    For this version 1,226,687

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: